"CPIO archive" = "Arquivo CPIO";
"CPGZ archive" = "Arquivo CPGZ";
"ZIP archive" = "Arquivo Zip";
"tar archive" = "Arquivo tar";
"gzip compressed tar archive" = "Arquivo tar comprimido com gzip2";
"bzip2 compressed tar archive" = "Arquivo tar comprimido com bzip2";
"gzip compressed archive" = "Arquivo comprimido gzip2";
"unix compressed archive" = "Arquivo comprimido unix";
"bzip2 compressed archive" = "Arquivo comprimido bzip2";
"MacBinary archive" = "Arquivo MacBinary";
"BinHex archive" = "Arquivo BinHex";
"uuencoded archive" = "Arquivo uuencode";
"AppleSingle archive" = "Arquivo AppleSingle";
"PAX archive" = "Arquivo PAX";

"Archive" = "Comprimir";
"Unarchive" = "Descomprimir";
